<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <header>
      <nav>
        {% if user.is_authenticated %}
        <a href="{% url 'logout' %}">Logout</a>
        {% else %}
        <a href="{% url 'login' %}">Login</a>
        <a href="{% url 'signup' %}">Signup</a>
        {% endif %}
      </nav>
    </header>
    <main>
      <div>
        <h1>Signup</h1>
        <form method="post">
          {% csrf_token %} {{ form.as_p }}
          <button>Signup</button>
        </form>
      </div>
    </main>
  </body>
</html>
